/* Blue/Black Colour Scheme */

/* Grey Background */
body {
/*	background: #c9e7f1; */
	
}

#background-wrapper {
	background-attachment: fixed;
 	background-position: 28% 44px;
	background-image: url(../../images/B0g.jpg);
}

#wrapper {
	box-shadow: 0 0 16px 4px rgba(0, 0, 0, 0.1);
}

/* Black Colour Elements */
#topbar,
#slider-full .home-reservation-box,
#footer,
.mobile-menu-title,
.mobile-menu-inner,
.dark-wrapper .text-slider ul li,
.dark-wrapper,
.price-details .deposit,
.price-details .total,
.price-details .total-only,
.step-icon,
.lightbox-title,
#language-selection li li a,
.room-price-widget .from,
.room-price-widget .price-detail,
#lang_sel_footer {
	background: #093e72;
}
.booking-side, .booking-main, #ui-datepicker-div, .widget-reservation-box {background:#eee;}
.booking-side .booking-side-wrapper label, .booking-side label, .rooms-wrapper p.label, #open_datepicker span, .stepfour p, #ui-datepicker-div, .datepicker-loading-spinner, .booking-main p.dexter {color: #000;}
.booking-side h4.reservation, .booking-main h4.reservation { background: #093e73; color: #fff; padding: 10px; }
.ui-datepicker-calendar tbody tr td a {background: #fff;}
.ui-datepicker-calendar a.ui-state-active, .ui-datepicker-calendar a.ui-state-default:hover, .ui-datepicker-calendar .dp-highlight a {color:#fff !important; background:#093e73;}
.ui-datepicker-calendar tbody tr td a {border-color:#ddd;}
.key-available-icon {background: #fff; border:1px solid #ccc;}
.key-unavailable-icon {background: #292929; border:1px solid #ccc;}
.ui-datepicker-unselectable span {border:none !important;}
.contact_details_list .phone_list:before,
.contact_details_list .fax_list:before,
.contact_details_list .email_list:before,
.contact_details_list .address_list:before {}
.room-price-widget .from,
.room-price-widget .price-detail {color:#fff}
.page-content ul li h5 a {color:#093E73;font-weight:bold;}

#slider .home-reservation-box {
	background: #eee !important;
}

.slider-caption p.dark-caption {
	background: rgba(28, 28, 28, 0.7);
}

.gmap-button,
.gmap-button:hover,
.gmap-button-hover,
.mobile-menu-button {
	background-color: #1c1c1c;
}

.contact_details_list_dark .phone_list:before,
.contact_details_list_dark .fax_list:before,
.contact_details_list_dark .email_list:before {
	background-color: #fff;
}

#open_datepicker .ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default,
.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable span {
	border-color: #1c1c1c;
}

/* Gold Colour Elements */
#navigation .current-menu-item,
#navigation .current_page_item,
#navigation li:hover,
blockquote,
.button1:hover,
.button4:hover,
.button5:hover,
.button2,
.wpcf7-submit,
#submit,
.button3,
.button6,
#footer .button1,
.ui-tabs .ui-tabs-nav li.ui-state-active,
.widget-reservation-box,
.booking-side,
.booking-main,
#slider-full .home-reservation-box,
#ui-datepicker-div,
.pagination-wrapper .selected,
.pagination-wrapper a:hover,
.wp-pagenavi .current,
.wp-pagenavi a:hover,
.tagcloud a:hover,
.nsu-submit:hover,
#footer .nsu-submit {
	border-color: #093E72;
}
#slider .home-reservation-box {
	border-color: #DBBF8F !important;
}
.title-block,
.button1:hover,
.button4:hover,
.button5:hover,
.button2,
.wpcf7-submit,
#submit,
.button3,
.button6,
#footer .button1,
.page-content table th,
.event-month,
.key-selected-icon,
.dark-notice,
.booking-main input[type="submit"],
.widget-reservation-box input[type="submit"],
.booking-side input[type="submit"],
.ui-datepicker-calendar tbody tr td a:hover,
#open_datepicker .ui-datepicker-calendar .dp-highlight .ui-state-default,
.step-icon-current,
.pagination-wrapper .selected,
.pagination-wrapper a:hover,
.wp-pagenavi .current,
.wp-pagenavi a:hover,
.tagcloud a:hover,
.more-link,
.nsu-submit:hover {
	background: #093E72;
}
#footer .title-block, #footer .nsu-submit {background: #dbbf8f !important;}

a.button0, .home-reservation-box input[type="submit"] {
	background: #dbbf8f !important;
}
a.button0:hover , .home-reservation-box input[type="submit"]:hover{
	background: #fff !important;
}
.home-reservation-box input[type="submit"]:hover {
	/*border: 1px solid #E8E8E8;*/
}
.slider-caption p.colour-caption {
	background: rgba(64, 165, 195, 0.7);
}

.page-content p a,
.page-content ol li a,
.page-content ul li a {
	color: #093E72;
}

.facebook-icon:hover,
.twitter-icon:hover,
.pinterest-icon:hover,
.gplus-icon:hover,
.linkedin-icon:hover,
.yelp-icon:hover,
.instagram-icon:hover {
	background-color: #093E72;
	border: 1px solid #fff;
}

/* Grey Text Elements */
.dark-wrapper .blog-entry-inner h4 span,
.dark-wrapper .event-entry-inner h4 span,
.booking-side ul li span,
.room-list-right .room-meta li span,
.room-price .price,
.price-breakdown-display span,
.dark-wrapper .testimonial-author,
.price-details .deposit,
.price-details .total,
.price-details .total-only,
.contact_details_list_dark li strong,
#footer .tweets li span,
#footer .tweets li a {
	color: #8b8b8b;
}

/* Grey Background Elements */
.price-details .total-line {
	background: #424242;
}

/* Grey Border Elements */
.dark-wrapper .blog-entry-inner h4 span,
.dark-wrapper .event-entry-inner h4 span,
.room-list-wrapper .room-item,
.price-breakdown-open,
.dark-wrapper .title-style1,
.space7,
.space8,
.booking-side ul li,
.price-details,
.ui-datepicker-calendar thead tr th,
#language-selection li li a,
.price-details .price-breakdown,
#open_datepicker .ui-datepicker-group-first,
.contact_details_list_dark li,
.room-price-widget,
.dark-wrapper .testimonial-wrapper,
#footer-bottom,
#lang_sel_footer {
	border-color: #424242;
}

/* Grey Text Elements */
#footer-bottom ul li span {
	color: #424242;
}

/* Grey Hover Background */
#language-selection li li a:hover {
	background: #2b2b2b;
}

/* Grey Datepicker Elements */
#open_datepicker .ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default {
	background: #292929;
	color: #7b7b7b;
}